---
Archive: CPAN
Bug-Database: https://github.com/gray/compress-snappy/issues
Bug-Submit: https://github.com/gray/compress-snappy/issues/new
Repository: https://github.com/gray/compress-snappy.git
Repository-Browse: https://github.com/gray/compress-snappy
